#p3 {
	color: yellow;
}

* {
	font-family: "Courier New"; monospace
	font-size: 20px;
}

h1 {
	font-size: 45px;
}

#header2 {
	text-transform: uppercase;
}

.offering-item {
	background-color: green;
}

li[id] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

img + ol {
	list-style-type: none;
}

#imgsrc img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

#tab1 ~ p {
	text-align: center;
}

body > section > ol {
	letter-spacing: 10px;
	list-style-type: none;	
}